System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Constructor
  1.0.5000.0
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.Data.DataRow[] `` To be added: an object of type 'DataRelation' To be added To be added: an object of type 'DataRow []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRow[] `` To be added: an object of type 'string' To be added To be added: an object of type 'DataRow []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRow[] `` `` To be added: an object of type 'DataRelation' To be added: an object of type 'DataRowVersion' To be added To be added: an object of type 'DataRow []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRow[] `` `` To be added: an object of type 'string' To be added: an object of type 'DataRowVersion' To be added To be added: an object of type 'DataRow []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'DataColumn' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'int' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataColumn[] To be added To be added: an object of type 'DataColumn []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRow `` To be added: an object of type 'DataRelation' To be added To be added: an object of type 'DataRow' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRow `` To be added: an object of type 'string' To be added To be added: an object of type 'DataRow' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRow `` `` To be added: an object of type 'DataRelation' To be added: an object of type 'DataRowVersion' To be added To be added: an object of type 'DataRow' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRow `` `` To be added: an object of type 'string' To be added: an object of type 'DataRowVersion' To be added To be added: an object of type 'DataRow' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRow[] `` To be added: an object of type 'DataRelation' To be added To be added: an object of type 'DataRow []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRow[] `` To be added: an object of type 'string' To be added To be added: an object of type 'DataRow []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRow[] `` `` To be added: an object of type 'DataRelation' To be added: an object of type 'DataRowVersion' To be added To be added: an object of type 'DataRow []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRow[] `` `` To be added: an object of type 'string' To be added: an object of type 'DataRowVersion' To be added To be added: an object of type 'DataRow []' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'DataRowVersion' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'DataColumn' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'int' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added: an object of type 'DataColumn' To be added: an object of type 'DataRowVersion' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Object `` To be added: an object of type 'DataColumn' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Object `` To be added: an object of type 'int' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Object `` To be added: an object of type 'string' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.Object `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Object `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Object `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  System.Object[] To be added To be added: an object of type 'object []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.DataRowState To be added To be added: an object of type 'DataRowState' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  System.Void `` `` To be added: an object of type 'DataColumn' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  System.Void `` To be added: an object of type 'DataColumn' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'DataRow' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'DataRow' To be added: an object of type 'DataRelation' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.DataTable To be added To be added: an object of type 'DataTable' To be added 1.0.5000.0 2.0.0.0